# This is the network config written by 'subiquity'
network:
  ethernets:
    enp0s3:
      addresses: [192.168.2.40/24]
      gateway4: 192.168.2.1
      nameservers:
        addresses: [208.67.222.222, 208.67.220.220]
  version: 2
